* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body {
    width: 99vw;
    height: 99vh;
}

#root {
    width: 99vw;
    height: 99vh;
}


@media (min-width: 1024px) {

/*navbar*/
.navbar-container {
    display: grid;
    grid-template-columns: 45% 40% 15%;
    width: 98vw;
    background-color: white;
    align-items: center;
}

.img-contact {
    cursor: pointer;
    margin-left: 35px;
}

.img-logo {
    cursor: pointer;
}

.img-alfiler{
    cursor: pointer;
}

/*home*/

.home-container {
    display: flex;
    flex-direction: column;
}

.home-img-container {
    display: grid;
    grid-template-columns: 50% 50%;
}

.home.img-container-left {
    display: flex;
}

.home-img-one {
    position: absolute;
    z-index: -1;
    margin-left: 30px;
}

.home-p-one {
    margin-top: 240px;
    margin-left: 135px;
    width: 450px;
    text-align: left;
    font: normal normal 900 60px/72px Roboto;
    letter-spacing: 0px;
    color: #0063BC;
    background-color: white;
    z-index: 1;
}

.home-p-two {
    width: 507px;
    margin-left: 135px;
    text-align: left;
    font: normal normal 900 60px/72px Roboto;
    letter-spacing: 0px;
    color: #0063BC;
    background-color: white;
    z-index: 1;
}

.home-p-tree {
    width: 350px;
    margin-left: 135px;
    text-align: left;
    font: normal normal 900 60px/72px Roboto;
    letter-spacing: 0px;
    color: #0063BC;
    background-color: white;
    z-index: 1;
}

.button-buy {
    width: 320px;
    height: 45px;
    margin-left: 135px;
    background: #0063BC 0% 0% no-repeat padding-box;
    color: white;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
}

.button-atc {
    width: 320px;
    height: 45px;
    margin-top: 500px;
    margin-left: 150px;
    color: #FF6A00;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 4px solid #FF6A00;
    border-radius: 4px;
    position: absolute;
    z-index: 0;
   
}

/*contrata*/

    .contrata-container {
        display: grid;
        grid-template-rows: 3% 29% 4% 32% 4% 16% 9%;
    }
    
    .contrata-first-container {
        display: grid;
        grid-template-columns: 50% 50%;
        height: 99vh;
        width: 99vw;
        background-image: url('../assets/drew-graham-PVyhz0wmHdo-unsplash.png');
        background-position: center;
      }
    
    .contrata-p-one {
        text-align: left;
        font:normal normal normal 50px/61px Roboto;
        letter-spacing: 0px;
        color: #141414;
        margin-left: 120px;
        margin-top: 120px;
    }
    
    .contrata-p-two {
        text-align: left;
        font: normal normal bold 30px/37px Roboto;
        letter-spacing: 0px;
        color: #141414;
        margin-left: 120px;
    }
    
    .contrata-p-tree {
        width: 290px;
        text-align: left;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        font: normal normal bold 30px/37px Roboto;
        box-shadow: 0px 12px 25px #2424241A;
        text-align: left;
        margin-left: 120px;
        margin-top: 40px;
        letter-spacing: 0px;
        color: #141414;
     }
    
    .button-get {
        width: 220px;
        height: 45px;
        margin-top: 25px;
        margin-left: 120px;
        background: #0063BC 0% 0% no-repeat padding-box;
        color: white;
        border: 3px solid #FFFFFF;
        border-radius: 4px;

    }
    
    .contrata-form {
        width: 296px;
        height: 280px;
        margin-left: 280px;
        margin-top: 130px;
        letter-spacing: 2px;
        border-radius: 23px;
        box-sizing: border-box;   
        box-shadow: 2px 2px 5px 1px #a5a8a8;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        justify-items: center;
    }
    
    .contrata-form-title {
        height: 70px;
        text-align: center;
        font: normal normal bold 16px/18px Arial;
        letter-spacing: 0px;
        color: #FFFFFF;
        padding: 30px;
        border-radius: 23px 23px 0px 3px;
        background: #0063BC 0% 0% no-repeat padding-box;    
    }
    
    .contrata-form-paragraph {
        text-align: center;
        font: normal normal bold 14px/16px Arial;
        letter-spacing: 0px;
        color: #0063BC;
    }
    
    .contrata-form-label {
        margin-left: 100px;
        text-align: center;
        font: normal normal normal 9px/10px Arial;
        letter-spacing: 0px;
        color: #000000;
    }
    
    .contrata-form-input {
        width: 220px;
        height: 28px;
        margin-left: 40px;
        font: normal normal bold 9px/10px Arial;
        letter-spacing: 0px;
        color: #BFB8AE;
        border: 0.5px solid black;
    }
    
    .contrata-form-accept-check {
        width: 10px;
        height: 10px;
        border: 1px solid gray;
        margin-left: 35px;
        margin-top: 10px;
    }
    
    .contrata-form-acceptP {
        text-align: center;
        font: normal normal bold 9px/10px Arial;
        letter-spacing: 0px;
        color: #BFB8AE;
        margin-top: -15px;
    
    
    }
    
    .button-call {
        width: 225px;
        height: 45px;
        text-align: center;
        font: normal normal bold 17px/20px Roboto;
        letter-spacing: 0.42px;
        color: #FFFFFF;
        opacity: 1;
        background: #FF6A00 0% 0% no-repeat padding-box;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
        opacity: 1;
        margin-left: 40px;
    }
    
    .contrata-second-container {
        height: 15vh;
        width: 99vw;
        background-image: url('../assets/nordwood-themes-bJjsKbToY34-unsplash-1.png');
        background-position: center;
     }
    
    .button-triple {
        width: 15vw;
        height: 6vh;
        margin-left: 420px;
        margin-top: 40px;
        font: normal normal bold 17px/20px Roboto;
        text-align: center;
        letter-spacing: 0.42px;
        color: #FFFFFF;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
        background: #0063BC 0% 0% no-repeat padding-box;       
    }

    .button-double {
        width: 15vw;
        height: 6vh;
        margin-left: 150px;
        text-align: center;
        font: normal normal bold 17px/20px Roboto;
        letter-spacing: 0.42px;
        color: #FFFFFF;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
        background: #0063BC 0% 0% no-repeat padding-box;
    }
    
    
    .contrata-third-container {
        width: 98vw;
        height: 130vh;
        display: grid;
        grid-template-rows: 10% 10% 10% 10% 10% 10% 10% 10%;
        justify-content:center;
    }
    
    .contrata-pk{
        width: 80vw;
        height: 10vh;
        margin-top: 60px;
        display: grid;
        grid-template-columns: 10% 60% 25%;
        justify-content: flex-end;
        align-items:center;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 12px #00000029;
        border-radius: 4px;
        opacity: 1;
    }

    .contrata-pk-p{
        text-align: left;
        font: normal normal bold 18px/22px Roboto;
        letter-spacing: 0px;
        color: #434343;
        opacity: 1
    }

    .button-get-pk {
        width: 220px;
        height: 45px;
        background: #0063BC 0% 0% no-repeat padding-box;
        color: white;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
        z-index: 1;
    }
    
    .contrata-pk-second{
        width: 80vw;
        height: 10vh;
        margin-top: 60px;
        display: grid;
        grid-template-columns: 20%  10% 40% 25%;
        justify-content: flex-end;
        align-items:center;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 12px #00000029;
        border-radius: 4px;
        opacity: 1;
    }
    
    .contrata-pk-p-second{
        text-align: left;
        font: normal normal bold 22px/27px Roboto;
        letter-spacing: 0px;
        color: #434343;
        opacity: 1;
    }
    
    .contrata-fifth-container{
        width: 98vw;
        height: 60vh;
        display: grid;
        grid-template-rows: 25% 25% 25% 25%;
        justify-content:center;   
    }
    
    .contrata-pk-third{
        width: 80vw;
        height: 10vh;
        margin-top: 60px;
        display: grid;
        grid-template-columns: 70%  25% ;
        justify-content: flex-end;
        align-items:center;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 12px #00000029;
        border-radius: 4px;
        opacity: 1;
    }

    /*atc*/
    
    .atc-container{
        width: 98vw;
        display: grid;
        grid-template-rows: 5% 55% 8% 18% 5% 7% 20% 9%;
    }

     
    .atc-first-container {
        display: grid;
        grid-template-rows: 50% 20% 20%;
        height: 99vh;
        width: 99vw;
        background-image: url('../assets/edu-lauton-TyQ-0lPp6e4-unsplash.png');
        background-position: center;
        justify-content: center;
      }
    
    .atc-p-one {
        margin-left: 200px;
        margin-top: 355px;
        text-align: left;
        font: normal normal bold 80px/96px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .atc-p-two{
        margin-left: 20px;
       margin-top: 55px;
        text-align: left;
        font: italic normal normal 80px/96px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .button-help-one {
        width: 220px;
        height: 45px;
        margin-top: 35px;
        margin-left: 200px;
        background: #0063BC 0% 0% no-repeat padding-box;
        color: white;
        border: 3px solid #FFFFFF;
        border-radius: 4px;

    }

    .atc-second-container{
        display: flex;
        justify-content: center;
    }

    .atc-p-tree{
        font: normal normal normal 22px/27px Roboto;
        letter-spacing: 0px;
        color: #000000;
        text-align: justify;
    }

    .atc-third-container{
        display: grid;
        grid-template-columns: 20% 20% 20% 20% 20%;
        grid-template-rows: 35% 20%;
        align-items: center;
        justify-items: center;
      
    }


    .atc-img-p{
        text-align: center;
        font: normal normal normal 18px/22px Roboto;
        letter-spacing: 0px;
        color: #000000;
        opacity: 1;
    }
        
    
    .atc-fourth-container{
        display: grid;
        grid-template-columns: 30% 19% 18% 8%;
        background: #0063BC 0% 0% no-repeat padding-box;
        opacity: 1;
        justify-items: flex-end;
        align-items: center;
    }

    .atc-contact-p{
        text-align: center;
        font: normal normal normal 18px/22px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        margin-top: 10px;
        opacity: 1;
   }

   .atc-fifth-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   }


   .button-help-two {
    width: 220px;
    height: 45px;
    color: #FF6A00;
    border: 3px solid #FF6A00;
    border-radius: 4px;
    opacity: 1;
    background-color: transparent;
    font: normal normal bold 17px/20px Roboto;
    letter-spacing: 0.42px;
    text-transform: uppercase;

}
       
    /*footer*/
    
    .footer-container{
        display: grid;
        grid-template-rows: 45% 45%;
        width: 98vw;
        margin: 10px;
        padding-top: 100px;
    }
    
    .footer-term{
        height: 70px;
        display: grid;
        grid-template-columns: 45% 10% 10% 10% 10%; 
        justify-content: flex-end;
        align-items: center;
        background: #DCDCDC 0% 0% no-repeat padding-box;
    }
    
    .footer-data{
        text-align: right;
        text-decoration: underline;
        font: normal normal normal 10px/21px Gotham;
        letter-spacing: 0px;
        color: #858585;
    }
    
    .footer-info{
        display: grid;
        grid-template-columns: 30% 10% 10% 19% 10%;
        justify-content: center;
        align-items: center;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px -3px 6px #00000040;
        opacity: 1;
    }

    .footer-contact-one{
        text-align: left;
        font: normal normal normal 16px/25px Roboto;
        letter-spacing: 0.4px;
        color: #1A1A1A;
        opacity: 1;
    }

    .footer-contact-two{
        text-align: left;
        font: normal normal bold 16px/18px Roboto;
        letter-spacing: 0px;
        color: #0063BC;
        margin-top: 5px;
        opacity: 1;
    }
    
    .footer-contact-input{
        height: 25px;
        border: transparent;
        text-align: left;
        font: normal normal normal 14px/18px Roboto;
        letter-spacing: 0px;
        color: #858585;
        background-color: #dcdcdc;
    }
    
    .footer-accept-check{
        width: 8px;
        height: 6px;
        margin-left: 5em;
    }
    
    .footer-contact-acceptP{
        text-align: left;
        font: normal normal 300 10px/13px Roboto;
        letter-spacing: 0px;
        opacity: 1;
        align-items: center;
        margin-left: -5em;
        margin-top: 1.5em;
    }

    .button-call-footer {
        width: 17vw;
        height: 5vh;
        text-align: center;
        font: normal normal bold 17px/20px Roboto;
        letter-spacing: 0.42px;
        color: #FFFFFF;
        opacity: 1;
        background: #FF6A00 0% 0% no-repeat padding-box;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
        opacity: 1;
        margin-left: -3em;
    }
    
/*Popup*/
.overlay {
    width: 99vw;
    height: 185vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: fixed;
    align-items: center;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: 1; 
    z-index: 1;
}
  
  .popup {
    display: grid;
    grid-template-rows: 35% 20% 12% 5% 5% 5% ;
    align-items: flex-end;
    border-radius:100%;
    min-height: 74vh;
    min-width: 37em;
    position: relative;
    margin-top: 700px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
  }
  
  .btn-close-popup{
    display: block;
    color: #AAAAAA;
    cursor: pointer;
    margin-left: 1000px;
    margin-top: 60px;
    font-size: 1.5em;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 1.5em;
    height: 1.5em;
    border: 3px solid #AAAAAA;
    background-color: #FFFFFF;
    border-radius: 100%;
    opacity: 1;
  }
  
  .btn-close-popup:hover {
    color: #113246;
    
  }
  
  .popup-title-data{
     text-align: center;
    font: normal normal bold 41px/49px Roboto;
    letter-spacing: 0px;
    color: #0063BC;
    opacity: 1;
  }

  .popup-data-paragraph{
    margin-left: 78px;
    width: 450px;
    height: 60px;
    text-align: center;
    font: normal normal bold 25px/30px Roboto;
    letter-spacing: 0px;
    opacity: 1;
  }

    
  .popup-form-input {
    margin-left: 127px;
    width: 319px;
    height: 42px;
    font: normal normal bold 9px/10px Arial;
    letter-spacing: 0px;
    color: #BFB8AE;
    border: 3px solid #777777;
}
  
  
  .popup-form-accept-check {
    width: 15px;
    height: 15px;
    border: 1px solid gray;
    margin-left: 137px;
}

.popup-form-acceptP {
    text-align: left;
    margin-left: 155px;
    font: normal normal bold 9px/10px Arial;
    letter-spacing: 0px;
    color: #BFB8AE;
    margin-bottom: 30px;
}

.button-call-me{
    width: 319px;
    height: 42px;
    text-align: center;
    font: normal normal bold 17px/20px Roboto;
    letter-spacing: 0.42px;
    color: #FFFFFF;
    opacity: 1;
    background: #FF6A00 0% 0% no-repeat padding-box;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
    opacity: 1;
    margin-left: 127px;
}
  
}

@media (max-width: 480px) {

    .navbar-container {
        display: grid;
        grid-template-columns: 45% 40% 15%;
        width: 38vw;
        background-color: white;
        align-items: center;
    }

    .img-contact {
        cursor: pointer;
        margin-left: 2.5em;
    }
    
    .img-logo {
        cursor: pointer;
        margin-left: 3em;
    }

    .img-alfiler {
        cursor: pointer;
        margin-left: 12em;
    }

    .home-container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .home-img-container {
        display: grid;
        grid-template-rows: 50% 50%;
    }
    
    .home-img-one {
        width: max-content;
        height: max-content;
        position: absolute;
        z-index: -1;
     }

        
    .home-img{
        width:max-content;
        height: max-content;
        z-index: -1;
     }
    
    .home-p-one{
        width: 55vw;
        margin-top:16%;
        margin-left: 2%;
        text-align: left;
        font: normal normal 900 30px/42px Roboto;
        letter-spacing: 0px;
        color: #0063BC;
        background-color: white;
        z-index: 0;
    }
    
    .home-p-two {
        width: 65vw;
        margin-left: 2%;
        text-align: left;
        font: normal normal 900 30px/42px Roboto;
        letter-spacing: 0px;
        color: #0063BC;
        background-color: white;
        z-index: 1;
    }
    
    .home-p-tree {
        width: 45vw;
        margin-left: 2%;
        text-align: left;
        font: normal normal 900 30px/42px Roboto;
        letter-spacing: 0px;
        color: #0063BC;
        background-color: white;
        z-index: 1;
    }
    
    .button-buy {
        width: 35vw;
        height: 5vh;
        margin-left: 2%;
        background: #0063BC 0% 0% no-repeat padding-box;
        color: white;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
    }
 

    .button-atc {
        width: 75vw;
        height: 5vh;
        margin-left: 2%;
        margin-top: 40%;       
        color: #FF6A00;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 4px solid #FF6A00;
        border-radius: 4px;
        position: absolute;
        z-index: 0;
       
    }
    

    
/*contrata*/

.contrata-container {
    width: max-content;
    height: max-content;
    display: grid;
    grid-template-rows: 3% 25% 4% 32% 4% 16% 9%;
}

.contrata-first-container {
    display: grid;
    grid-template-rows: 50% 50%;
    background-image: url('../assets/drew-graham-PVyhz0wmHdo-unsplash.png');
    background-position: center;
  }

  .contrata-p-one {
    text-align: left;
    font:normal normal normal 20px/31px Roboto;
    letter-spacing: 0px;
    color: #141414;
    margin-left: 4em;
    margin-top: 3em;
}

.contrata-p-two {
    text-align: left;
    font: normal normal bold 15px/22px Roboto;
    letter-spacing: 0px;
    color: #141414;
    margin-left: 5.5em;
    margin-top: 1em;
}

.contrata-p-tree {
    width: 42vw;
    text-align: left;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    font: normal normal bold 20px/27px Roboto;
    box-shadow: 0px 12px 25px #2424241A;
    text-align: left;
    margin-left: 5em;
    margin-top: 2em;
    letter-spacing: 0px;
    color: #141414;
 }

.button-get {
    width: 40vw;
    height: 5vh;
    margin-top: 1em;
    margin-left: 7em;
    background: #0063BC 0% 0% no-repeat padding-box;
    color: white;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
}

.contrata-form {
    width:65vw;
    height: 40vh;
    margin-left: 4.5em;
    letter-spacing: 2px;
    border-radius: 23px;
    box-sizing: border-box;   
    box-shadow: 2px 2px 5px 1px #a5a8a8;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    justify-items: center;
}

.contrata-form-title {
    height: 8vh;
    text-align: center;
    font: normal normal bold 16px/18px Arial;
    letter-spacing: 0px;
    color: #FFFFFF;
    padding: 1em;
    border-radius: 23px 23px 0px 3px;
    background: #0063BC 0% 0% no-repeat padding-box;    
}

.contrata-form-paragraph {
    text-align: center;
    font: normal normal bold 14px/16px Arial;
    letter-spacing: 0px;
    color: #0063BC;
}

.contrata-form-label {
    margin-left: 5em;
    text-align: center;
    font: normal normal normal 9px/10px Arial;
    letter-spacing: 0px;
    color: #000000;
}

.contrata-form-input {
    width: 55vw;
    height: 4vh;
    margin-left: 2.1em;
    font: normal normal bold 9px/10px Arial;
    letter-spacing: 0px;
    color: #BFB8AE;
    border: 0.5px solid black;
}

.contrata-form-accept-check {
    width: 10px;
    height: 10px;
    border: 1px solid gray;
    margin-left: 1.3em;
    margin-top: 0.9em;
}

.contrata-form-acceptP {
    text-align: center;
    font: normal normal bold 9px/10px Arial;
    letter-spacing: 0px;
    color: #BFB8AE;
    margin-top: -15px;
}

.button-call {
    width: 57vw;
    height: 5vh;
    text-align: center;
    font: normal normal bold 17px/20px Roboto;
    letter-spacing: 0.42px;
    color: #FFFFFF;
    opacity: 1;
    background: #FF6A00 0% 0% no-repeat padding-box;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
    opacity: 1;
    margin-left: 1em;
}

.contrata-second-container {
    height: 15vh;
    width: 99vw;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-image: url('../assets/nordwood-themes-bJjsKbToY34-unsplash-1.png');
    background-position: center;
 }

.button-triple {
    width: 35vw;
    height: 5vh;
    margin-left: 1em;
    margin-top: 2.5em;
    font: normal normal bold 17px/20px Roboto;
    text-align: center;
    letter-spacing: 0.42px;
    color: #FFFFFF;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
    background: #0063BC 0% 0% no-repeat padding-box;       
}

.button-double {
    width: 35vw;
    height: 5vh;
    margin-top: 2.5em;
    text-align: center;
    font: normal normal bold 17px/20px Roboto;
    letter-spacing: 0.42px;
    color: #FFFFFF;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
    background: #0063BC 0% 0% no-repeat padding-box;
}

.contrata-third-container {
    width: 98vw;
    height: 130vh;
    display: grid;
    grid-template-rows: 10% 10% 10% 10% 10% 10% 10% 10%;
    justify-content:center;
}

.contrata-pk{
    width: 99vw;
    height: 10vh;
    margin-top: 60px;
    display: grid;
    grid-template-columns: 25% 50% 25%;
    justify-content: flex-end;
    align-items:center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 12px #00000029;
    border-radius: 4px;
    opacity: 1;
}

.contrata-pk-img{
    margin-left: 1em;

}

.contrata-pk-img-second{
    margin-left: -1em;
    width: 15vw;
    
}

.contrata-pk-p{
    margin-left: 0.9em;
    margin-top: 1.9em;
    text-align: left;
    font: normal normal bold 10px/17px Roboto;
    letter-spacing: 0px;
    color: #434343;
    opacity: 1
}

.button-get-pk {
    width: 24vw;
    height: 5vh;
    margin-right: 1em;
    background: #0063BC 0% 0% no-repeat padding-box;
    color: white;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
    z-index: 1;
}

.contrata-pk-second{
    width: 99vw;
    height: 10vh;
    margin-top: 3.5em;
    display: grid;
    grid-template-columns: 20%  10% 40% 25%;
    justify-content: flex-end;
    align-items:center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 12px #00000029;
    border-radius: 4px;
    opacity: 1;
}

.contrata-pk-p-second{
    text-align: left;
    margin-top: 1em;
    font: normal normal bold 9px/13px Roboto;
    letter-spacing: 0px;
    color: #434343;
    opacity: 1;
}

.contrata-fifth-container{
    width: 98vw;
    height: 60vh;
    display: grid;
    grid-template-rows: 25% 25% 25% 25%;
    justify-content:center;   
}

.contrata-pk-third{
    width: 99vw;
    height: 10vh;
    margin-top: 3.5em;
   
    display: grid;
    grid-template-columns: 70%  25% ;
    justify-content: flex-end;
    align-items:center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 12px #00000029;
    border-radius: 4px;
    opacity: 1;
}

    /*atc*/
    
    .atc-container{
        width: 98vw;
        display: grid;
        grid-template-rows: 5% 38% 16% 10% 5% 7% 20% 9%;
    }
     
    .atc-first-container {
        display: grid;
        grid-template-rows: 20% 20% 20%;
        height: 70vh;
        width: 99vw;
        background-image: url('../assets/edu-lauton-TyQ-0lPp6e4-unsplash.png');
        background-position: center;
        justify-content: center;
        align-items: center;
      }
    
    .atc-p-one {
        margin-top: 3em;
        text-align: center;
        font: normal normal bold 60px/76px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .atc-p-two{
        margin-top:2em;
        text-align: center;
        font: italic normal normal 50px/67px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .button-help-one {
        width: 40vw;
        height: 5vh;
        margin-top: 2em;
        justify-self: center;
        background: #0063BC 0% 0% no-repeat padding-box;
        color: white;
        border: 3px solid #FFFFFF;
        border-radius: 4px;

    }

    .atc-second-container{
        display: flex;
        justify-content: center;
        width: 98vw;
        height: 17vh;
    }

    .atc-p-tree{
        font: normal normal normal 17px/22px Roboto;
        letter-spacing: 0px;
        color: #000000;
        text-align: justify;
        margin-top: 2em;
    }

    .atc-third-container{
        display: grid;
        width: 99vw;
        height: 25vh;
        grid-template-columns: 21% 21% 21% 21% 21%;
        grid-template-rows: 45% 20%;
        
    }

    .atc-img{
        width: 80%;
    }

    .atc-img-p{
        text-align: left;
        font: normal normal normal 10px/14px Roboto;
        letter-spacing: 0px;
        color: #000000;
        opacity: 1;
    }
        
    .atc-fourth-container{
        display: grid;
        height: 7vh;
        grid-template-columns: 15% 35% 15% 20%;
        background: #0063BC 0% 0% no-repeat padding-box;
        opacity: 1;
        justify-items: space-around;
        align-items: center;
    }

    .atc-img-email{
       width: 60%;
       margin-left: 1em;
    }

    .atc-contact-p{
        text-align: left;
        font: normal normal normal 8px/12px Roboto;
        letter-spacing: 0px;
        color: #FFFFFF;
        margin-left: 2em;
        opacity: 1;
   }

   .atc-fifth-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   }


   .button-help-two {
    width: 220px;
    height: 45px;
    color: #FF6A00;
    border: 3px solid #FF6A00;
    border-radius: 4px;
    opacity: 1;
    background-color: transparent;
    font: normal normal bold 17px/20px Roboto;
    letter-spacing: 0.42px;
    text-transform: uppercase;

}


    
    /*footer*/
    
    .footer-container{
        display: grid;
        grid-template-rows: 60% 40%;
        width: 98vw;
        margin: 1.5em;
        padding-top: 3em;
        
    }
    
    .footer-term{
        height: 10vh;
        display: grid;
        grid-template-columns: 45% 10% 10% 10% 10%; 
        justify-content: flex-start;
        align-items: center;
        background: #DCDCDC 0% 0% no-repeat padding-box;
    }
    
    .footer-data{
        text-align: left;
        text-decoration: underline;
        font: normal normal normal 8px/19px Gotham;
        letter-spacing: 0px;
        color: #858585;
    }
    
    .footer-info{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content:flex-start;
        align-items: center;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px -3px 6px #00000040;
        opacity: 1;
     }

    .footer-contact-one{
        text-align: left;
        font: normal normal normal 8px/17px Roboto;
        letter-spacing: 0.4px;
        color: #1A1A1A;
        opacity: 1;
        
    }

    .footer-contact-two{
        text-align: left;
        font: normal normal bold 8px/12px Roboto;
        letter-spacing: 0px;
        color: #0063BC;
        margin-top: 5px;
        opacity: 1;
    }
    
    .footer-contact-input{
        width: 20vw;
         height: 4vh;
        border: transparent;
        text-align: left;
        font: normal normal normal 10px/14px Roboto;
        letter-spacing: 0px;
        color: #858585;
        background-color: #dcdcdc;
        padding: 1em;
        margin-left: 2em;
    }
    
    .footer-accept-check{
        width: 8px;
        height: 6px;
        margin-left: 2em;
        
    }
    
    .footer-contact-acceptP{
        text-align: left;
        font: normal normal 300 5px/8px Roboto;
        letter-spacing: 0px;
        opacity: 1;
        align-items: center;
        margin-left: 2em;
        margin-top: 2.5em;
    }

    .button-call-footer {
        width: 37vw;
        height: 5vh;
        text-align: center;
        font: normal normal bold 17px/20px Roboto;
        letter-spacing: 0.42px;
        color: #FFFFFF;
        opacity: 1;
        background: #FF6A00 0% 0% no-repeat padding-box;
        border: 3px solid #FFFFFF;
        border-radius: 4px;
        opacity: 1;
        margin-left: 5em;
    }

/*Popup*/
.overlay {
    width: 99vw;
    height: 192vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: fixed;
    align-items: center;
    background: #000000 0% 0% no-repeat padding-box;
    opacity: 1; 
    z-index: 1;
}
  
  .popup {
    display: grid;
    grid-template-rows: 35% 12% 12% 5% 5% 5% ;
    border-radius:100%;
    width: 97vw;
    height: 47vh;
    position: relative;
    margin-top: 600px;
    background-color: #FFFFFF;
    border: 1px solid #707070;
    opacity: 1;
  }
  
  .btn-close-popup{
    display: block;
    color: #AAAAAA;
    cursor: pointer;
    margin-left: 13em;
    font-size: 1.5em;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 1.5em;
    height: 1.5em;
    border: 3px solid #AAAAAA;
    background-color: #FFFFFF;
    border-radius: 100%;
    opacity: 1;
  }
  
  .btn-close-popup:hover {
    color: #113246;
    
  }
  
  .popup-title-data{
     text-align: left;
     margin-left: 2.9em;
     margin-top: 1.2em;
    font: normal normal bold 28px/29px Roboto;
    letter-spacing: 0px;
    color: #0063BC;
    opacity: 1;
  }

  .popup-data-paragraph{
    width: 90vw;
    height: 47vh;
    text-align: center;
    font: normal normal bold 17px/22px Roboto;
    letter-spacing: 0px;
     opacity: 1;
     margin-left: 1em;
  }

    
  .popup-form-input {
    width: 70vw;
    height: 5vh;
    margin-left: 5em;
    margin-top: 2em;
    font: normal normal bold 9px/10px Arial;
    letter-spacing: 0px;
    color: #BFB8AE;
    border: 3px solid #777777;
}
  
  
  .popup-form-accept-check {
    width: 15px;
    height: 15px;
    border: 1px solid gray;
    margin-left: 3em;
    margin-top: 1em;
}

.popup-form-acceptP {
    text-align: left;
    margin-top: 0.5em;
    margin-left: 8em;
    font: normal normal bold 9px/10px Arial;
    letter-spacing: 0px;
    color: #BFB8AE;
    margin-bottom: 30px;
}

.button-call-me{
    width: 50vw;
    height: 5vh;
    text-align: center;
    font: normal normal bold 17px/20px Roboto;
    letter-spacing: 0.42px;
    color: #FFFFFF;
    opacity: 1;
    background: #FF6A00 0% 0% no-repeat padding-box;
    border: 3px solid #FFFFFF;
    border-radius: 4px;
    opacity: 1;
    margin-left: 5em;
    margin-top: 1em;
}

}


